[Rubygems-developers] Is the gem-collection script running?

Gavin Sinclair gsinclair at soyabean.com.au
Sun May 30 03:48:41 EDT 2004


_why has release RedCloth 2.0.10, but it is not remotely installable.
He says it's up on RubyForge as a gem, but...

BTW, it's probably time to remove some of the old versions from the
repository.

Cheers,
Gavin



More information about the Rubygems-developers mailing list